{% extends "src/elements/_template.njk" %}
{% set title = "Test" %}
{% block content %}
    <div class="WordSection1">

        <p align="center" style="margin: 0; text-align: center"><u><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">Контрольная работа 2 класс (1 полугодие)</span></u></p>

        <p align="center" style="margin: 0; text-align: center"><i><u><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">1 вариант</span></u></i></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Задача№1.</span></b></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">Реши задачу:</span></b></p>

        <p class="1" style="margin: 0 2pt 0 0; line-height: normal; background-image: initial; background-size: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: rgba(0, 0, 0, 0)"><span lang="RU" style="font-size: 14pt">В памяти мобильного телефона Алеши было 30 номеров
телефонов. Он стер 10 но­меров и добавил 15. Сколько номеров теле­фонов стало в
памяти мобильного телефона?</span></p>

        <p style="margin: 0; text-align: justify"><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <b>№2.</b></span></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;Вычисли</span></b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">:</span></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 16pt">75 - 40 +
5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 42 - (13 - 6)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 67 + (17 - 7)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 16pt">30 - (20 -
4)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 34 + 20 – 2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36 + (14 - 5)</span></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></b></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№3.</span></b></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;Поставь знаки</span></b><span class="apple-converted-space"><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></span><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&lt;; &gt; ; = </span></p>

        <p class="MsoNormal" style="margin-left: 36pt"><span lang="RU" style="font-size: 13.5pt; font-family: &quot;Helvetica&quot;, sans-serif; color: rgba(0, 0, 0, 1)">&nbsp;</span></p>

        <p class="MsoNormal" style="margin-left: 7.1pt"><span lang="RU" style="font-size: 16pt">38 … 83&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 50 + 8 … 85&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6дм 8см … 68см</span></p>

        <p class="MsoNormal" style="margin-left: 36pt; text-indent: 0px;"><span lang="RU" style="font-size: 16pt">27 … 42&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 57 - 50 … 10&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 19мм … 9см
1мм</span></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 14pt">&nbsp;</span></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; №4.</span></b></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 14pt">Найди периметр
прямоугольника, длина которого 6 см, а ширина 3 см.</span></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></b></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№5 *(дополнительно)</span></b></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">Поставь скобки, чтобы записи были верными</span></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17 – 8 + 2 = 7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;58 – 20 + 6 – 32 =
0</span></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№6 * *(дополнительно)</span></b></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 14pt">Вова записал число &nbsp;35
&nbsp;и &nbsp;зачеркнул &nbsp;цифру &nbsp;3. </span></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">На &nbsp;сколько &nbsp;уменьшилось &nbsp;число?</span></p>

        <p style="margin: 0"><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</span></p>

        <p style="margin: 0"><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp; <u>Контрольная
работа 2 класс (1 полугодие)</u></span></p>

        <p align="center" style="margin: 0; text-align: center"><i><u><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">2 вариант</span></u></i></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">Задача№1.</span></b></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">Реши задачу:</span></b></p>

        <p class="1" style="margin: 0 2pt 0 0; line-height: normal; background-image: initial; background-size: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: rgba(0, 0, 0, 0)"><span lang="RU" style="font-size: 14pt">У Сони в компьютере было 40 игр. Она удалила 15 игр и
добавила 5. Сколько игр теперь в компьютере Сони?</span></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></b></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№2.</span></b></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">Вычисли</span></b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">:<b> </b></span></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 16pt">85 - 50 +
5&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 53 - (15 - 8)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 70 - (40 - 8)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 69 + 20 –
7&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 32 + (12 - 2)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48 + (12 - 7)</span></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></b></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№3.</span></b></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">Поставь знаки<span class="apple-converted-space">&nbsp;</span></span></b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&lt;; &gt; ; =</span></p>

        <p style="margin: 0; text-align: justify"><span lang="RU" style="font-size: 13.5pt; font-family: &quot;Helvetica&quot;, sans-serif; color: rgba(0, 0, 0, 1)">&nbsp;</span></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 16pt">17 … 71&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40 +
6 … 64&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4дм 1см … 41см</span></p>

        <p style="margin: 0"><span lang="RU" style="font-size: 16pt">56 … 45&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;43
- 40 … 10&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 26мм … 6см 2мм</span></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></b></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№4.</span></b></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 14pt">Найди периметр
квадрата со сторонами 6 м.</span></p>

        <p style="margin: 0; text-align: justify"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></b></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№5 *(дополнительно)</span></b></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">Поставь скобки, чтобы записи были верными</span></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">&nbsp;&nbsp; 15 – 7 + 2 = 6&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;31 – 10 – 4 - 3 = 22</span></p>

        <p style="margin: 0; text-align: justify"><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">&nbsp;</span></p>

        <p align="center" style="margin: 0; text-align: center"><b><span lang="RU" style="font-size: 13.5pt; color: rgba(0, 0, 0, 1)">№6 * *(дополнительно)</span></b></p>

        <p class="MsoNormal"><span lang="RU" style="font-size: 14pt">Оля записала число &nbsp;43
&nbsp;и &nbsp;зачеркнула &nbsp;цифру 3. </span></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">На &nbsp;сколько &nbsp;уменьшилось &nbsp;число?</span></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">&nbsp;</span></p>

        <p class="MsoNormal" style="line-height: 150%"><span lang="RU" style="font-size: 14pt; line-height: 150%">&nbsp;</span></p>

    </div>
{% endblock %}

{% block header %}
{% endblock %}
{% block footer %}

{% endblock %}
